RubyGems Navigation menu

ibm_db 2.5.18

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Versions:

  1. 2.5.25 - March 26, 2015 (212 KB)
  2. 2.5.25 - March 25, 2015 x86-mingw32 (364 KB)
  3. 2.5.18 - December 23, 2014 x86_64-darwin-14 (330 KB)
  4. 2.5.18 - August 10, 2014 universal-darwin-13 (362 KB)
  5. 2.5.18 - August 3, 2014 (207 KB)
Show all versions (67 total)

Runtime Dependencies:

Requirements:

ActiveRecord, at least 1.15.1

Authors:

  • IBM

Owners:

9e99df3120a19b09b24b44adaf708557F03229d02fc9daae1feb887004ea8d2d6111b4012d1401ca83fdcea6b1d712373f2b8b5874626001798a5e5b7d62b242

Sha 256 checksum:

06f30c81a33baf732cde9c506fc5043c6615781ca832068105940836021a5843

Total downloads 94,075

For this version 3,875

Show all versions (67 total)

Required Ruby Version: >= 1.8.6

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: